/* CUSTOM FONT */

@font-face {
    font-family: Nature-Beauty;
    src: url(NatureBeautyPersonalUse-9Y2DK.ttf);
}

body {
    margin: 0 ;
    font-family: Helvetica, sans-serif;
}

.container {
    min-height:90vh;
    /* border:1px solid goldenrod; */

}


.error-message{
    color:red;
}



footer {
    bottom:0;
    height: fit-content;
    width: fit-content;
    margin:0 auto;
 }